# This file created by conda-build 3.8.0
# meta.yaml template originally from:
# C:\ci\containers\0000260kl05\tmp\build\80754af9\rsync-recipes\virtualenv-15.2.0-python_2.7-on-winbuilder, last modified Mon Apr  2 19:31:22 2018
# ------------------------------------------------

package:
    name: virtualenv
    version: 15.2.0
source:
    fn: virtualenv-15.2.0.tar.gz
    patches:
        - 0001-Mach-O-Copy-any-dynamic-libraries-and-symlinks-to-th.patch
        - 0002-ELF-Copy-any-dynamic-libraries-and-symlinks-to-the-c.patch
    sha256: 1d7e241b431e7afce47e77f8843a276f652699d1fa4f93b9d8ce0076fd7b0b54
    url: https://pypi.io/packages/source/v/virtualenv/virtualenv-15.2.0.tar.gz
build:
    entry_points:
        - virtualenv = virtualenv:main
    number: '0'
    script: python setup.py install --single-version-externally-managed --record record.txt
    string: py27_0
requirements:
    host:
        - certifi 2018.1.18 py27_0
        - python 2.7.14 h4a10d90_31
        - setuptools 39.0.1 py27_0
        - vc 9 h7299396_1
        - vs2008_runtime 9.00.30729.1 hfaea7d5_1
        - wincertstore 0.2 py27hf04cefb_0
    run:
        - python >=2.7,<2.8.0a0
test:
    commands:
        - virtualenv --help
        - ''
    imports:
        - virtualenv
about:
    description: 'virtualenv is a tool to create isolated Python environments.

        '
    dev_url: https://github.com/pypa/virtualenv
    doc_url: https://virtualenv.pypa.io/en/latest/
    home: https://virtualenv.pypa.io/
    license: MIT
    license_file: LICENSE.txt
    summary: Virtual Python Environment builder
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - kalefranz
        - mingwandroid
